uuid: e071127a-6787-48e6-83eb-89f7e6510d2c
langcode: en
status: true
dependencies:
  module:
    - profile
id: profile.field_cust_career
field_name: field_cust_career
entity_type: profile
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
